[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.ActiveDefaultControlChanged

The active default control has changed to NewControl

## Declaration

Source position: controls.pp line 1333

`public procedure TControl.ActiveDefaultControlChanged(`
`NewControl: TControl`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.